* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Corporate S';
}


.hidden {
    display: none;
}


.header {
    background: #000;
    padding: 16px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 72px;
    display: flex;
    align-items: center;
    z-index: 2;
}

.header .container {
    width: 100%;
}

.main {
    height: 100vh;
    min-height: 700px;
}

.main__section .container {
    padding-top: 72px;
}

.container {
    max-width: 1700px;
    padding: 0 50px;
    margin: 0 auto;
}

.logo img {
    max-height: 38px;
}

.main__section {
    background: url(/images/background.webp) no-repeat center;
    color: #fff;
    background-size: cover;
    position: relative;
    overflow: hidden;
    height: 100%;
    display: flex;
    align-items: center;
}

.main__section:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: rgba(0, 0, 0, 0.6);
}

.main__section .container {
    position: relative;
    z-index: 1;

}

.main__section .wrap {
    max-width: 50%;
    padding-right: 100px;

}

.main__section h1 {
    font-weight: bold;
    font-size: 60px;
    line-height: 117%;
    text-transform: uppercase;
    margin: 0 0 40px;

}

.main__section p {
    font-weight: 400;
    font-size: 24px;

}

.footer__contacts {
    padding: 80px 0;
}

.footer__contacts h3 {
    font-weight: 400;
    font-size: 24px;
    color: #000;
    font-family: 'Corporate A';
}

.footer__bottom {
    background: #0078D6;
    color: #fff;
}

.footer__bottom h3 {
    font-family: 'Corporate A';
    font-weight: 400;
    font-size: 24px;
}


.footer__socials {
    display: flex;
    align-items: center;
    gap: 40px;
    margin: 40px 0 0 0;
}

.footer__socials a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
}

.footer__socials a svg {
    max-height: 24px;
    width: auto;
}

.footer__bottom-info a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}

.footer__bottom-info a svg {
    width: 18px;
    height: 24px;
}

.footer__bottom-info a span {
    text-decoration: underline;
}

.footer__bottom h3 {
    margin: 0 0 20px;
}

.footer__bottom {
    display: grid;
    grid-template-columns: 300px auto;
    gap: 80px;
    align-items: center;
    padding: 40px 160px;
}


.footer__socials {
    display: flex;
    align-items: center;
    gap: 40px;
    margin: 40px 0 0 0;
}

.footer__socials a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
}

.footer__socials a svg {
    max-height: 24px;
    width: auto;
}



.footer__bottom h3 {
    margin: 0 0 20px;
}

.footer__bottom {
    display: grid;
    grid-template-columns: 300px auto;
    gap: 80px;
    align-items: center;
    padding: 40px 160px;
}

.footer__contact-block ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer__contact-block svg {
    max-width: 21px;
    max-height: 16px;
}

.footer__contact-block ul a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: #000;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
}

.footer__contacts>div {
    flex: 1 0 auto;
}

.footer__contacts {
    display: flex;
    flex-wrap: wrap;
    gap: 80px;
}

.footer__contacts {
    padding: 80px 40px;
}

.footer__contacts h3 {
    margin: 0 0 15px;
}

.footer__contact-block li span {
    display: block;
    margin: 0 0 5px;
    font-weight: 400;
    font-size: 18px;
}

.footer {
    padding: 0 0 40px;
}

.main__section .editor p:last-child {
    margin: 0;
}

@media (max-width: 1600px) {

    .main__section .container {
        width: 100%;
    }

    .main__section .wrap {
        max-width: 100%;
        width: 850px;
        padding: 0 100px 0 50px;
    }

    .main__section .container {
        padding: 72px 0 0;
    }

    .main__section:before {
        width: 100%;
        max-width: 850px;
    }

    .footer {
        padding: 0;
    }

    footer .container {
        padding: 0;
    }

    .footer__bottom {
        padding: 40px 40px 40px 160px;
    }
}

@media (max-width: 992px) {



    html,
    body {
        height: 100%;
    }

    body {
        display: flex;
        flex-direction: column;
    }

    footer {
        flex: 1 0 auto;
    }



    footer .container {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .footer__bottom {
        margin: auto 0 0 0;
    }

    .main__section .wrap {
        max-width: 100%;
        padding: 0;
        width: 100%;
    }

    .main {
        padding: 72px 0 0 0;
    }

    .main__section .container {
        padding: 80px;
    }

    .main {
        height: auto;
        min-height: auto;
    }

    .main__section {
        height: auto;
    }

    .main__section:before {
        width: 100%;
        max-width: 100%;
    }

    .footer__bottom {
        display: flex;
        flex-direction: column;
        gap: 40px;
        padding: 60px 40px;
    }

    .footer__bottom h3 {
        font-size: 20px;
        text-align: center;
        margin: 0 0 30px;
    }

    .footer__socials {
        justify-content: center;
        margin: 40px 0 0 0;
    }

    .footer__bottom-info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer__contacts {
        padding: 80px;
    }
}


@media (max-width: 767px) {
    .main__section .container {
        padding: 80px 20px;
    }
}

@media (max-width: 576px) {
    .main__section h1 {
        font-size: 36px;
    }

    .main__section p {
        font-size: 18px;
    }

    .footer__bottom,
    .footer__contacts {
        padding: 60px 30px;
    }

    .footer__bottom-info {
        padding: 0 10px;
    }

    .footer__bottom-info a {
        align-items: flex-start;
    }


}